<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13319" name="Oのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13320" name="×のスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13321" name="チョキのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13322" name="グーのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13323" name="パーのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13324" name="ハロウィン変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13334" name="Oのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13335" name="×のスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13336" name="チョキのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13337" name="グーのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13338" name="パーのスティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13339" name="ハロウィン変身スティック：イベント">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>